    #include<iostream>
	#include<conio.h>
	  void findmax(int arg1,int arg2,int arg3);
	  using namespace std;
	  int main()
	  {
	      int arg1,arg2,arg3;
	      cout << " Please Enter 3 Number:\n";
	      cin >> arg1 >> arg2 >> arg3;
	     findmax(arg1,arg2,arg3);
	     cin.get();
	     return 0;
	  }
	  void findmax(int arg1,int arg2,int arg3)
	  {
	      int max;
	      max = ( arg1 > arg2) ? arg1 : arg2 ;
	      max = ( arg3 > max) ? arg3 : max ;
	      cout << "  maximum=" << max;
	  }
